/*--------------------------------------------------------
	Path:					themes/cherry/misc/advices_news.css
	Description:	advices_news and advices_news_g
	Products:			MeeticAffinity V2
---------------------------------------------------------*/


/* ------------------------------------------------------ */
/*			- Page advices_news -  	         		              */
/* ------------------------------------------------------ */
.i-advices h2 span { font-size:12px; }
.i-advices h3 { font-size:22px }
.i-advices p { line-height:20px; padding: 0; padding-bottom: 20px; }

.i-colum-article { padding-top: 30px; width:48%; }
.i-visual { height:317px; padding-bottom:20px; width:317px }

.i-picto-colum { width:155px }
.i-colum-spacer { padding-right:14px }
.i-picto { border:1px solid; height:84px; padding:6px; width:140px }





